Subject: Re: HFL-Feedback for 07/07/2014
From: Joeffrey Garrera <[email-masked]>
To: Rajiv Banerjee <[email-masked]>
Cc: admin <[email-masked]>, deeksha <[email-masked]>, akhil <[email-masked]>, richard <[email-masked]>, gelna <[email-masked]>, jade <[email-masked]>, emelyn <[email-masked]>, buffer <[email-masked]>, Cheryl Barde <[email-masked]>, kaeiara <[email-masked]>, Arun Maurya <[email-masked]>, Nitin Kumar <[email-masked]>
Date: Mon, 7 Jul 2014 23:55:06 +0530 (IST)

Hi Sir, 

Thank you for the audits. I have reviewed all the chats and emails. 

Ticket# 25122 

One of the customer’s concerns was that he had received 2 bottles in June. The agent should have addressed that and informed him that the products were shipped out every 24 to 25 days and that was the reason why he received 2 bottles in June. Also the agent should have assured the customer that you can set the frequency to whatever works best for him. 

The customer was aware that he was enrolled in Auto Ship. There was no need to inform the customer about it again. - Thank you for clarifying on this line sir.I was really confuse on how he received the 2 bottles in June because when I check on our end it appears only 1 bottle of choleslo for the auto ship order. 

Since the customer was concerned that she did not receive the order, the agent should have suggested the customer to check it with her local post office. - Thank you for this suggestion sir. I miss this part in giving additional information to the customer. Next time if the order delivered already I will suggest cs to check it with the local post and pick up the order. 

You should have checked with the customer to see if he was interested in any specific product. It would have given us an opportunity to educate the customer about the benefits of the products in a better way. - I was supposed to ask that to cs and what I did is provide the link which is http://www.hflorder.com/all.php 

While there is no harm in asking this, however this questions should have come AFTER answering the customer’s question which was very general. Since all of our products are available online only, any specific product does not make a difference. You should always ensure that the primary concern/question of the customer is addressed first and then you can probe further. 

Suggestion: “Currently, our products are available online only through our website hflorder.ocm. You can also purchase them by contacting us through chat or by calling us at 310 919 0913.” - Thank you for reminding me on this matter sir. I will use this line and address the first question. I know I lost the sale on this chat I am sorry. 

Best regards, 
Jeoffrey 

----- Original Message ----- 
From: "Rajiv Banerjee" <[email-masked]> 
To: "richard" <[email-masked]>, "gelna" <[email-masked]>, "jade" <[email-masked]>, "emelyn" <[email-masked]>, "buffer" <[email-masked]>, "Cheryl Barde" <[email-masked]>, "Joeffrey Garrera" <[email-masked]>, "kaeiara" <[email-masked]>, "Arun Maurya" <[email-masked]>, "Nitin Kumar" <[email-masked]> 
Cc: "admin" <[email-masked]>, "deeksha" <[email-masked]>, "akhil" <[email-masked]> 
Sent: Monday, July 7, 2014 10:08:29 PM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi 
Subject: HFL-Feedback for 07/07/2014 

Hi Team, 

Please find the feedback for HFL attached. 

Please get back to me if you have any questions. 

-- 
Thanks and Regards, 

Rajiv Banerjee